﻿body {
}
.fldset
{
border: solid 1px #6699cc;
background-color:#f0f8ff;
display:inline;

}
.fldsetlegend
{
font-size:16px;
background-color: #0066cc;
color:#FCFCFC;
font-weight:bold;
font-variant:small-caps;
padding: 0px 8px 2px 8px;
margin: 2px 0px 10px 0px;
} 
/* Background Image */
.tb {
	background-image: url(../images/bg.png);
	border: 1px solid #6297BC;
	width: 230px;
}

/* Background Image */
.tb4 {
	background-image: url(../images/bg.png);
	border: 1px solid #6297BC;
	width: 240px;
	height: 80px;
}

.BUTTON

{
background-color: #0066ff;
color:White;
font-weight:bold;
background-image: none;
border-style:none;
border-width:1;
border-color: Blue;
height: 25px;  
width : 80px;  
}
    
.BUTTON:hover
{
background-color: #99cc66;
background-image: none;
border-style:none;
border-width:1;
border-color: Blue;
height: 25px;

}